.carousel-container {
	width: 100%;
    max-width: 3200px !important;
}

.flexslider {
	margin: 0;
	border: 0;
}

.flex-control-paging {
	z-index: 2;
	width: auto;
    bottom: 5%;
    right: 2%;
}

.flex-control-paging li a {
	width: 15px;
	height: 15px;
	box-shadow: none;
	border: 2px solid #ffffff;
	border-radius: 0;
	background: transparent;
}

.flex-control-paging li a.flex-active {
	background: #ffffff;
}

.flex-control-paging li a:hover {
	background: #ffffff;
}

.flex-direction-nav .flex-prev {
	left: 10px;
}


.flex-direction-nav .flex-next {
	right: 10px;
}

.flex-direction-nav a {
	height: 45px;
	margin-left: 10px;
	margin-right: 10px;
}

.flex-direction-nav a:before {
	color: #ffffff;
}

.flexslider:hover .flex-direction-nav .flex-prev {
	opacity: 1;
}

.flexslider:hover .flex-direction-nav .flex-next {
	opacity: 1;
}

@media screen and (min-width: 768px){
	.flexslider:hover .flex-direction-nav .flex-prev {
	opacity: 1;
	}

	.flexslider:hover .flex-direction-nav .flex-next {
	opacity: 1;
	}
}


.carousel-text-overlay {
	z-index: 1;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.carousel-text-content {
	padding-top: 10px;
	padding-bottom: 10px;
	color: #ffffff;
	text-shadow: 0 0 20px #000000;
}

/*Eingefügt 29.3.2018 von JRE*/
.carousel-text-content h2,
.carousel-text-content > p{
	opacity: 0.9;
}

.carousel-text-content > p{
	font-size: 1.3em;
}

.carousel-text-content a,.carousel-text-content a:hover,.carousel-text-content a:focus,.carousel-text-content a:visited,.carousel-text-content a:active {
	color: #ffffff;
	/*Eingefügt 29.3.2018 von JRE*/
	/* text-decoration: underline; */
	text-decoration: none;
}

.carousel-text-content > img.logo {
	display: none;
	margin-top: 20px;
	max-width: 60px;
}
@media (min-width: 640px) {
	.carousel-text-content > img.logo {
		display: block;
	}
}
.carousel-text-content h2 {
	font-size: 21.6px;
	color: #ffffff;
}
@media (min-width: 768px) {
	.carousel-text-content h2 {
		font-size: 28.8px;
	}
}
@media (min-width: 992px) {
	.carousel-text-content h2 {
		font-size: 32.4px;
	}
}
@media (min-width: 1200px) {
	.carousel-text-content h2 {
		font-size: 48px;
	}
}
@media (max-width: 767px){
	.flex-direction-nav .flex-next{
		display: none;
	}
	.flex-direction-nav .flex-prev{
		display: none;
	}
}
